<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/11/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 11 Jul 2012 23:36:23 GMT</pubDate>
		<lastBuildDate>Wed, 11 Jul 2012 23:37:59 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-07-11</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/11/2012; 7:37:59 PM</microblog:localTime>
		<item>
			<description>Amazon same-day delivery: How the e-commerce giant will destroy local retail.</description>
			<link>http://1m6.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 23:36:21 GMT</pubDate>
			<guid>http://1m6.blork.ly/?id=9975</guid>
			<microblog:linkFull>http://www.slate.com/articles/business/small_business/2012/07/amazon_same_day_delivery_how_the_e_commerce_giant_will_destroy_local_retail_.html</microblog:linkFull>
			</item>
		<item>
			<description>MediaTek, Twitter announce strategic partnership.</description>
			<link>http://1m5.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 23:31:58 GMT</pubDate>
			<guid>http://1m5.blork.ly/?id=9974</guid>
			<microblog:linkFull>http://www.taipeitimes.com/News/biz/archives/2012/07/12/2003537509</microblog:linkFull>
			</item>
		<item>
			<description>Mr Manners of Silicon Valley advises not going to swanky tech parties with a prostitute. Noted! :-)</description>
			<link>http://1m4.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 23:15:43 GMT</pubDate>
			<guid>http://1m4.blork.ly/?id=9973</guid>
			<microblog:linkFull>http://uncrunched.com/2012/07/11/networking-prostitute/</microblog:linkFull>
			<microblog:readCount>210</microblog:readCount>
			</item>
		<item>
			<description>Mathew Ingram: Why we should defend the changes at the Times-Picayune.</description>
			<link>http://1m3.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 22:56:36 GMT</pubDate>
			<guid>http://1m3.blork.ly/?id=9972</guid>
			<microblog:linkFull>http://gigaom.com/2012/07/11/why-we-should-defend-the-changes-at-the-times-picayune/</microblog:linkFull>
			<microblog:readCount>480</microblog:readCount>
			</item>
		<item>
			<description>Dropbox is comping some early users.</description>
			<link>http://1m2.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 21:59:58 GMT</pubDate>
			<guid>http://1m2.blork.ly/?id=9971</guid>
			<microblog:linkFull>http://www.theverge.com/2012/7/11/3151133/dropbox-free-storage-offer-early-users</microblog:linkFull>
			<microblog:readCount>595</microblog:readCount>
			</item>
		<item>
			<description>When I get a fresh tub of mixed nuts I go for the walnuts and cashews first.</description>
			<link>http://1m1.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 20:58:21 GMT</pubDate>
			<guid>http://1m1.blork.ly/?id=9970</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/7552001616/in/photostream</microblog:linkFull>
			<microblog:readCount>419</microblog:readCount>
			</item>
		<item>
			<description>Wow -- &quot;Savages&quot; got a great review in the Times. I love Oliver Stone movies. Gotta go see this one.</description>
			<link>http://1m0.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 20:46:59 GMT</pubDate>
			<guid>http://1m0.blork.ly/?id=9969</guid>
			<microblog:linkFull>http://movies.nytimes.com/2012/07/06/movies/review-savages-oliver-stones-adaptation-of-don-winslows-novel.html</microblog:linkFull>
			<microblog:readCount>896</microblog:readCount>
			</item>
		<item>
			<description>If we&apos;re going to be Keynsian, at least be smart about it!</description>
			<link>http://1le.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 20:09:45 GMT</pubDate>
			<guid>http://1le.blork.ly/?id=9968</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/11/repubsAreKeynsian.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/11/repubsAreKeynsian.opml</microblog:linkSource>
			<microblog:readCount>1128</microblog:readCount>
			</item>
		<item>
			<description>Why it&apos;s so hard for SCOTUSblog to get Supreme Court press credentials.</description>
			<link>http://1lz.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 20:06:15 GMT</pubDate>
			<guid>http://1lz.blork.ly/?id=9967</guid>
			<microblog:linkFull>http://www.poynter.org/latest-news/top-stories/180581/why-its-so-hard-for-scotusblog-to-get-credentialed/</microblog:linkFull>
			<microblog:readCount>724</microblog:readCount>
			</item>
		<item>
			<description>New York starts turning payphones into free Wi-fi hotspots.</description>
			<link>http://1ly.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 18:55:30 GMT</pubDate>
			<guid>http://1ly.blork.ly/?id=9966</guid>
			<microblog:linkFull>http://gigaom.com/2012/07/11/new-york-starts-turning-payphones-into-free-wi-fi-hotspots/</microblog:linkFull>
			<microblog:readCount>983</microblog:readCount>
			</item>
		<item>
			<description>So far this is my favorite tweet from the first year. There are some others I don&apos;t like so much.</description>
			<link>http://1lv.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 17:16:44 GMT</pubDate>
			<guid>http://1lv.blork.ly/?id=9965</guid>
			<microblog:linkFull>https://twitter.com/davewiner/status/12743531/</microblog:linkFull>
			<microblog:readCount>631</microblog:readCount>
			</item>
		<item>
			<description>Twitter isn&apos;t like high school...</description>
			<link>http://1lt.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 17:05:21 GMT</pubDate>
			<guid>http://1lt.blork.ly/?id=9964</guid>
			<microblog:linkFull>https://twitter.com/davewiner/status/8314351/</microblog:linkFull>
			<microblog:readCount>536</microblog:readCount>
			</item>
		<item>
			<description>My first 462 tweets.</description>
			<link>http://1ls.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 17:02:19 GMT</pubDate>
			<guid>http://1ls.blork.ly/?id=9963</guid>
			<microblog:linkFull>http://kellan.io/oldtweets?q=userid%3Adavewiner&amp;search=Search</microblog:linkFull>
			<microblog:readCount>572</microblog:readCount>
			</item>
		<item>
			<description>Oldtweets: a search engine for the first year of Twitter.</description>
			<link>http://1lr.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 16:55:07 GMT</pubDate>
			<guid>http://1lr.blork.ly/?id=9962</guid>
			<microblog:linkFull>http://www.theverge.com/2012/7/11/3151673/oldtweets-first-year-of-twitter-search-engine</microblog:linkFull>
			<microblog:readCount>792</microblog:readCount>
			</item>
		<item>
			<description>Would you love to see Romney on stage, being booed, with no idea what to do? You&apos;re in for a treat.</description>
			<link>http://1lq.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 16:19:54 GMT</pubDate>
			<guid>http://1lq.blork.ly/?id=9961</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/07/11/reacting-to-boos-romney-goes-off-script/</microblog:linkFull>
			<microblog:readCount>791</microblog:readCount>
			</item>
		<item>
			<description>Deron Williams signs his $98 million Brooklyn Nets contract on an iPad.</description>
			<link>http://1lp.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 15:56:46 GMT</pubDate>
			<guid>http://1lp.blork.ly/?id=9960</guid>
			<microblog:linkFull>http://www.edibleapple.com/2012/07/10/deron-williams-signs-98-million-nba-contract-ipad/</microblog:linkFull>
			<microblog:readCount>855</microblog:readCount>
			</item>
		<item>
			<description>Thread: Looking for links to feeds of Berkman people, past and present.</description>
			<link>http://1lo.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 15:44:55 GMT</pubDate>
			<guid>http://1lo.blork.ly/?id=9959</guid>
			<microblog:linkFull>http://threads.scripting.com/71012ByDw/berkmanReadingList</microblog:linkFull>
			<microblog:readCount>500</microblog:readCount>
			</item>
		<item>
			<description>Fortune: Facebook wants to be your online bank.</description>
			<link>http://1ll.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 14:48:19 GMT</pubDate>
			<guid>http://1ll.blork.ly/?id=9958</guid>
			<microblog:linkFull>http://tech.fortune.cnn.com/2012/07/10/facebook-online-banking/</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		<item>
			<description>Mike Lee takes issue with HBO&apos;s The Newsroom. (It has the potential of being as influential as The Daily Show.)</description>
			<link>http://1lk.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 14:27:34 GMT</pubDate>
			<guid>http://1lk.blork.ly/?id=9957</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/07/mike-lee-hbo-the-newsroom.php</microblog:linkFull>
			<microblog:readCount>628</microblog:readCount>
			</item>
		<item>
			<description>Critics hate Aaron Sorkin&apos;s Newsroom, but it&apos;s a hit anyway.</description>
			<link>http://1lj.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 14:23:16 GMT</pubDate>
			<guid>http://1lj.blork.ly/?id=9956</guid>
			<microblog:linkFull>http://www.theweek.co.uk/tv-radio/47913/critics-hate-aaron-sorkins-newsroom-its-hit-anyway</microblog:linkFull>
			<microblog:readCount>632</microblog:readCount>
			</item>
		<item>
			<description>22-minute podcast reflecting on today&apos;s blog posts. Katrina, earthquakes, Repubs and Keynes.</description>
			<link>http://1li.blork.ly/</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2012/07/11/davecast2012jul11.m4a" length="12015169" type="audio/x-m4a" />
			<pubDate>Wed, 11 Jul 2012 13:28:07 GMT</pubDate>
			<guid>http://1li.blork.ly/</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2012/07/11/davecast2012jul11.m4a</microblog:linkFull>
			<microblog:readCount>118</microblog:readCount>
			</item>
		<item>
			<description>2009: The &quot;Suggested User List&quot; as a tool to control news? (Scripting News).</description>
			<link>http://1lh.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 12:36:42 GMT</pubDate>
			<guid>http://1lh.blork.ly/?id=9954</guid>
			<microblog:linkFull>http://scripting.com/stories/2009/09/22/theSulAsAToolToControlNews.html</microblog:linkFull>
			<microblog:readCount>565</microblog:readCount>
			</item>
		<item>
			<description>It&apos;s a sign of dirty journalism if a publication is getting special treatment from Twitter.</description>
			<link>http://1lg.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 12:32:03 GMT</pubDate>
			<guid>http://1lg.blork.ly/?id=9953</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/11/moreTwitterAwfulness.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/11/moreTwitterAwfulness.opml</microblog:linkSource>
			<microblog:readCount>1447</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: More Twitter awfulness.</description>
			<link>http://1lg.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 12:22:16 GMT</pubDate>
			<guid>http://1lg.blork.ly/?id=9952</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/11/moreTwitterAwfulness.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/11/moreTwitterAwfulness.opml</microblog:linkSource>
			<microblog:readCount>1447</microblog:readCount>
			</item>
		<item>
			<description>GOP to the uninsured: Drop dead.</description>
			<link>http://1lf.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 12:21:52 GMT</pubDate>
			<guid>http://1lf.blork.ly/?id=9951</guid>
			<microblog:linkFull>http://www.washingtonpost.com/opinions/gop-to-the-uninsured-drop-dead/2012/07/10/gJQA4xZfbW_story.html</microblog:linkFull>
			<microblog:readCount>658</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Repubs are Keynsian when it suits them.</description>
			<link>http://1le.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 12:02:34 GMT</pubDate>
			<guid>http://1le.blork.ly/?id=9950</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/11/repubsAreKeynsian.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/11/repubsAreKeynsian.opml</microblog:linkSource>
			<microblog:readCount>1128</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Katrina, earthquakes and human scale.</description>
			<link>http://1ld.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 11:45:53 GMT</pubDate>
			<guid>http://1ld.blork.ly/?id=9949</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/11/katrinaAndHumanScale.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/11/katrinaAndHumanScale.opml</microblog:linkSource>
			<microblog:readCount>571</microblog:readCount>
			</item>
		<item>
			<description>The worst thing Twitter ever did to hurt the open Internet are the special features they&apos;re rolling out now for their &quot;partners.&quot;</description>
			<pubDate>Wed, 11 Jul 2012 10:42:36 GMT</pubDate>
			<guid isPermaLink="false">692f0c5bec811ab141f8d36632188acb</guid>
			</item>
		<item>
			<description>NBA Free Agent Tracker.</description>
			<link>http://1lc.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 10:37:30 GMT</pubDate>
			<guid>http://1lc.blork.ly/?id=9947</guid>
			<microblog:linkFull>http://www.nba.com/freeagents/2012/#?ls=iref%3Anbahpt1</microblog:linkFull>
			<microblog:readCount>554</microblog:readCount>
			</item>
		<item>
			<description>Bloomberg editorial: Helpless President, Hopeless Congress.</description>
			<link>http://1la.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 10:18:09 GMT</pubDate>
			<guid>http://1la.blork.ly/?id=9946</guid>
			<microblog:linkFull>http://www.bloomberg.com/news/2012-07-10/helpless-president-hopeless-congress.html</microblog:linkFull>
			<microblog:readCount>950</microblog:readCount>
			</item>
		<item>
			<description>Wifi is a bloody miracle. Internationally interoperable. Works exactly the same everywhere. That why telcos hate it.</description>
			<link>http://1l7.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 10:04:04 GMT</pubDate>
			<guid>http://1l7.blork.ly/?id=9945</guid>
			<microblog:linkFull>http://gigaom.com/2012/07/10/we-already-use-wi-fi-more-than-cellular-why-not-continue-the-trend/</microblog:linkFull>
			<microblog:readCount>2003</microblog:readCount>
			</item>
		<item>
			<description>Seriously, Romney knows he&apos;s not going to get many black votes. By &quot;courting&quot; them, he looks moderate to indies.</description>
			<link>http://1l9.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 10:01:24 GMT</pubDate>
			<guid>http://1l9.blork.ly/?id=9944</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/11/us/politics/romney-courts-black-vote-an-obama-strength-in-08.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>547</microblog:readCount>
			</item>
		<item>
			<description>We already use Wi-Fi more than cellular; Why not continue the trend? (Wifi offers an incredible amount of interop.)</description>
			<link>http://1l7.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 04:17:13 GMT</pubDate>
			<guid>http://1l7.blork.ly/?id=9943</guid>
			<microblog:linkFull>http://gigaom.com/2012/07/10/we-already-use-wi-fi-more-than-cellular-why-not-continue-the-trend/</microblog:linkFull>
			<microblog:readCount>2003</microblog:readCount>
			</item>
		<item>
			<description>Kim Dotcom: I&apos;ll extradite myself to US if they give my money back.</description>
			<link>http://1l6.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 04:04:59 GMT</pubDate>
			<guid>http://1l6.blork.ly/?id=9942</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/jul/11/kim-dotcom-extradite-myself-us</microblog:linkFull>
			<microblog:readCount>969</microblog:readCount>
			</item>
		<item>
			<description>Why You&apos;re Not Friends With Your Neighbors.</description>
			<link>http://1l5.blork.ly/</link>
			<pubDate>Wed, 11 Jul 2012 04:01:08 GMT</pubDate>
			<guid>http://1l5.blork.ly/?id=9941</guid>
			<microblog:linkFull>http://www.wired.com/business/2012/07/neighborhood-social/</microblog:linkFull>
			<microblog:readCount>1256</microblog:readCount>
			</item>
		</channel>
	</rss>
